Subject: Re: Re: CAP des TSC
From: JOLLIVET jean-pierre <[email-masked]>
To: colette boulard <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>, [email-masked], [email-masked]
Date: Fri, 07 Oct 2011 10:55:30 +0200

Bonjour à tous
il me semble qu'il s'agissait de la CAP des technicien des services 
culturels _* et *_des bâtiments de France?
nous reste t il du temps pour le modifier dans ce sens?

Jean-Pierre JOLLIVET
Technicien des Bâtiments de France
tél: 04 70 20 78 16
Fax: 04 70 20 78 18
STAP 03
2rue Michel de l'Hospital
03000 MOULINS

colette boulard a écrit :
> <div class="moz-text-flowed" style="font-family: 
> -moz-fixed">sg.snac-fsu a écrit :
>>
>>
>> Chers collègues,
>>
>> Vous êtes appelés à voter *avant le 20 octobre* pour le 
>> renouvellement de vos représentants à la *CAP des Techniciens des 
>> Services Culturels*
>>
>> Cette élection est importante.
>>
>> Aujourd’hui, les métiers de l’accueil et de la surveillance couvrent 
>> un ensemble de champs opérationnels nécessaires au bon fonctionnement 
>> d’un établissement culturel : l’exercice d’un accueil de qualité, 
>> d’un contrôle efficace, la mise en place d’une sécurité et d’une 
>> sûreté maîtrisée réclament des compétences trop souvent acquises dans 
>> l’urgence du besoin, de manière empirique et isolée.
>>
>> La *formation qualifiante* est un point clef à développer pour 
>> l’avenir du corps des Techniciens des Services Culturels.
>>
>> A l’issue d’un *repyramidage* inégal - où le caractère « entendu » 
>> des promotions a entériné et fixé des choix managériaux sans autre 
>> visée que la continuité conservatrice des méthodes les plus éculées, 
>> en matière d’encadrement des personnels notamment, les missions des 
>> Techniciens des Services Culturels ont été diminuées et dévalorisées.
>>
>> *Quel projet de carrière peut être envisagé en catégorie B* ? Quelle 
>> évolution les personnels de ce corps peuvent-ils envisager sans 
>> qu’une formation solide et qualifiante leur soit proposée ?
>>
>> L’accueil des publics et la défense du service public sont partout 
>> mis à mal et réduits au seul maître mot de *la gestion des flux*, 
>> plan d’action communément adopté pour une culture rentabilisée dans 
>> l’ensemble de nos établissements, quelle que soit leur taille.
>> En l'absence de *relais éducatif* et de *volonté émancipatrice*, il 
>> ne reste que le flux consommateur d'une culture touristique et 
>> marchande.
>>
>> Ainsi, la promotion « au mérite » ne reconnaît pas les mérites des 
>> personnels dont les missions sont taylorisées, réduites à la tâche.
>>
>> */Nous nous engageons à lutter pour rétablir et promouvoir les 
>> fonctions redéfinies et liées à ce corps./*
>>
>> /*Nous nous engageons à donner du sens aux missions d’accueil et de 
>> surveillance au sein d’un service public culturel de qualité à 
>> l’usage de tous.*/
>>
>> */Nous nous engageons pour une équité en CAP et pour le choix le plus 
>> juste de promotions véritablement méritées.
>> /*
>> */Nous nous engageons à défendre la mobilité des agents au sein du 
>> ministère./*
>>
>>
>> /*« Le service public, on l’aime, on le défend »*/*.*
>>
>> *La FSU ne transige pas avec les valeurs du service public.
>>
>>
>> Vos candidats SNAC-FSU pour la CAP des TSCBF :
>>
>> *
>> classe normale     Jean-Pierre Jollivet     STAP de l'Allier
>>
>>     Céline Alcazar     musée du Louvre
>>
>>     Jean-Louis Prunevielle     Bibliothèque nationale de France
>>
>>     Eric Dessaint     DRAC Nord-Pas-de-Calais
>>
>>
>>
>>
>
>
>
> Quand bien même ils sont numériquement les plus nombreux, les 
> personnels accueil et surveillance ne sont pas les seuls en cat B
> " TSC _BDF _ ." Qu'en pensent  M. Jollivet ?, M. Dessaint ?
>
> </div>